/**
-------------------------------------------
 * Override
-------------------------------------------
 **/
 
 
/*** TYPOGRAPHY ***/
body, .box{
color: #111;
font-size: 14px;
font-weight: 300;
line-height: 1.6;
}

#gk-mainbody article > header h1,
.page-title, h1 {
	font-size: 34px;
	font-weight: 500;
}

h2, .box .box-title {
	font-size: 26px;
	line-height: 26px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 12px!important;
	padding: 0;
}

div.gk-info { margin-bottom: 10px; }
div.gk-info p { margin: 1em 0 1em; }



/*** LAYOUT ***/
#gk-bg, body { background: #1d2026; }
#white-body-background {
	background: #ffffff;
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
}
#gk-head { background: url(../images/header_bg.gif) repeat-x; margin-bottom: 22px; }



/*** Top-left branding ***/
#gk-user-area {
	margin-top: -138px;
	text-align: left;
	padding-left: 30px;
	font-size: 16px;
	line-height: 1.0;
	color: #000;
	font-weight: 300;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#gk-user-area span { font-size: 24px; }



/*** Top-right contact details ***/
#gk-top-menu {
	margin-top: -60px;
	padding-right: 30px;
}

#gk-top-menu, #gk-top-menu a {
	font-size: 16px;
	line-height: 1.0;
	color: #000;
	font-weight: 300;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#gk-top-menu li {
	float: right;
	clear: right;
	margin: 0;
	line-height: 2.0;
}
#gk-top-menu li:before { display: none; }
#menu-item-169 a, #menu-item-227 a { font-size: 24px; }

@media (max-width : 710px) {
	#gk-user-area { display: none; }
	
	#gk-top-menu { margin-top: 0; text-align: center; }
	#gk-top-menu li {
	float: none;
	clear: none;
	margin: 0;
	
}
}

/*** NEXTGEN GALLERY ***/
#slideshow-2 { padding: 0; margin: 0; }
#slideshow-2 h3.box-title { display: none; }
#gk-mainbody-top .box { padding: 0; }




/*** News Show Pro ***/
.gk-nsp-header {
font-size: 18px;
font-weight: normal!important;
letter-spacing: -1px;
line-height: 1.2;
margin: 0 0 10px 0!important;
text-align: center;
}
/*** To get rid of all the whitespace at the top of the Nes Show Pro gallery ***/
body.page-id-114 #gk-mainbody { margin-bottom: 0; height: 80px; }
body.page-id-114 section.content { display: none; }


.tag-page article, .category-page article, .search-page article, .archive article, .page-template-template-latest-php article, .home #gk-mainbody article {
border-top: none;
padding-top: 0;
margin: 0;
}



/*** SOCIAL API ***/
#gk-mainbody article > header + #gk-social-api {
margin-top: 0;
}
#gk-social-api {
	border: none;
	margin: 0;
	padding: 0;
	text-align: left;
}



/*** BOTTOM STUFF ***/
#gk-bottom3 {
	padding: 20px 0 0 0;
	margin: 0 auto;

}
#gk-bottom3 > div {
	border-top: 1px solid #666;
	padding: 10px 0 0 0;
}
#gk-bottom3 div {
	color: #666!important;
}
#gk-footer > div {
	border: none;
	padding: 0;
}
#gk-footer .gk-framework-logo {
	padding: 0 0 24px 0!important;
}